@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 859px) {

/* section venir */

#framegoogle {
    position: relative;
    -webkit-box-ordinal-group: 3;
            order: 2;
    height: 55%;
    width: 95%;
    /* border-radius: 25px; */
    margin: 20px auto 30px auto;
}

.iframestyle {
    background-color: floralwhite;
    width: 100%;
    height: 100%;
    border-radius: 25px;
    padding: 10px;
}

.contiensframe {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: center;
            justify-content: center;
    height: 100%;
    width: 100%;
}

#colonne-venir {
    /* background-color: red; */
    position: relative;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-pack: space-around;
            justify-content: space-around;
    -webkit-box-ordinal-group: 2;
            order: 1;
    width: 100%;
    height: 75%;
    margin: auto;
}

#titre-venir {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    width: 100%;
    height: 8%;
    text-align: center;
    /* margin: 20px 0 0 0; */
    /* background-color: springgreen; */
}

#titre-venir h1 {
    position: relative;
    display: block;
    font-family: 'Arial Black', sans-serif;
    font-size: 2.8vh;
    font-weight: bold;
    color: rgb(63, 83, 197);
    margin: auto;
}

#moyens {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    /* border-radius: 25px; */
    font-family: 'Arial', sans-serif;
    margin: auto;
}

/* #adresse {
    background-color: rgba(4, 142, 62, 0.9);
    width: 100%;
    height: 25%;
}     */

#moyens {
    background-color: rgba(4, 142, 142, 1);
    width: 100%;
    height: 100%;
    padding: 10px;
}

#moyens p {
    display: block;
    color: #fff;
    font-size: 0.7em;
    margin: auto;
}

.legende {
    color: #fff;
    font-size: 0.93em;
    font-weight: bold;
    width: 30%;
    text-align: center;
    margin: 0;
}

fieldset {
    display: block;
    position: relative;
    margin: auto;
    width: 100%;  
}

.titre_acces {
    font-weight: bold;
    color: yellow;
}

#texte-venir {
    position: relative;
    /* background-color: red; */
    width: 90vw;
    height: 90vh;
    margin-bottom: 30px;
}

#page1 {
    position: relative;
    float: left;
    display: -webkit-box;
    display: flex;
            flex-direction: column;
    flex-wrap: wrap;
    -webkit-box-align: center;
            align-items: center;
            justify-content: flex-end;
    width: 100%;
    min-height: 110vh;
    /* margin: 60px 0 0 0; */
}

/* fin section venir */

#page3 {
    position: relative;
    float: left;
    display: -webkit-box;
    display: flex;
            flex-direction: column;
    flex-wrap: wrap;
    -webkit-box-align: center;
            align-items: center;
            justify-content: flex-start;
    width: 100%;
    min-height: 110vh;
    /* margin: 60px 0 0 0; */
}

/* ORAC */

#logo_orac {
    width: 250px;
    height: 151px;
    background: url(../images/logo_orac_big.jpg) no-repeat;
    background-size: contain;
    margin: 50px auto;
}

/* fin ORAC */

}


/* **************  ecran 2  *******************/

@media only screen and (min-width: 860px) and (max-width: 991px) {

/* section venir */

.iframestyle {
    background-color: floralwhite;
    width: 100%;
    height: 100%;
    border-radius: 25px;
    padding: 10px;
}

.contiensframe {
    /* background-color: red; */
    position: relative;
    float: left;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: center;
            justify-content: center;
    height: 100%;
    width: 100%;
}

#framegoogle {
    -webkit-box-ordinal-group: 3;
            order: 2;
    height: 35%;
    width: 90%;
    /* border-radius: 25px; */
    margin: 20px auto 40px auto;
}

#colonne-venir {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-pack: space-around;
            justify-content: space-around;
    -webkit-box-ordinal-group: 2;
            order: 1;
    width: 90%;
    height: 70%;
    margin: auto;
}

#titre-venir {
    display: -webkit-box;
    display: flex;
    width: 100%;
    height: 8%;
    text-align: center;
    margin: 10px 0 0 0;
}

#titre-venir h1 {
    display: block;
    font-family: 'Arial Black', sans-serif;
    font-size: 1.8em;
    font-weight: bold;
    color: rgb(63, 83, 197);
    margin: auto;
}

#moyens {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    /* border-radius: 25px; */
    width: 100%;
    height: 90%;
    font-family: 'Arial', sans-serif;
    margin: auto;
}

#moyens {
    background-color: rgba(4, 142, 142, 1);
    width: 100%;
    height: 100%;
    padding: 10px;
}

#moyens p {
    display: block;
    position: relative;
    color: #fff;
    font-size: 1.5vh;
    margin: auto;
}

.legende {
    color: #fff;
    font-size: 0.93em;
    font-weight: bold;
    width: 30%;
    text-align: center;
}

fieldset {
    display: block;
    position: relative;
    margin: auto;
    width: 95%;  
}

.titre_acces {
    font-weight: bold;
    color: yellow;
}

#texte-venir {
    width: 90vw;
    height: 85vh;
}

#page1, #page2, #page3 {
    position: relative;
    float: left;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    flex-wrap: wrap;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: space-around;
            justify-content: space-around;
    
    /* height: 95vh; */
    /* background-color: red; */
    margin: 40px 0 0 0;
}

#page1 {
    width: 60%;
}

#page2, #page3 {
    width: 80%;
}
/* fin section venir */

/* ORAC */

#logo_orac {
    width: 380px;
    height: 230px;
    background: url(../images/logo_orac_big.jpg) no-repeat;
    background-size: contain;
    margin: 50px auto;
}

/* fin ORAC */

}


/* **************  ecran 3  *******************/

@media only screen and (min-width: 992px) and (max-width: 1200px) {

/* section venir */

.iframestyle {
    background-color: floralwhite;
    width: 100%;
    height: 100%;
    /* border-radius: 25px; */
    box-shadow: 10px 10px 10px 0px #312f2f;
    padding: 10px;
}

.contiensframe {
    /* background-color: blue; */
    position: relative;
    float: left;
    position: relative;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    flex-wrap: wrap;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: space-around;
            justify-content: space-around;
    height: 90%;
    width: 100%;
    margin: auto;
}

#framegoogle {
    position: relative;
    float: left;
    width: 35%;
    height: 90%;
}

#colonne-venir {
    position: relative;
    float: left;
    width: 60%;
    min-height: 90%;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
}

#titre-venir {
    position: relative;
    float: left;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-align: center;
            align-items: center;
    width: 100%;
    height: 8%;
    text-align: center;
    margin: 40px 0 0 0;
}

#titre-venir h1 {
    display: block;
    font-family: 'Arial Black', sans-serif;
    font-size: 1.8em;
    font-weight: bold;
    color: rgb(63, 83, 197);
    margin: auto;
}

#moyens, #adresse, #parking {
    position: relative;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    /* border-radius: 25px; */
    -o-box-shadow: 10px 10px 10px 0px #312f2f;
    box-shadow: 10px 10px 10px 0px #312f2f;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#312f2f, Direction=134, Strength=10);
    font-family: 'Arial', sans-serif;
}

#moyens {
    background-color: rgba(4, 142, 142, 0.9);
    width: 100%;
    height: 100%;
    padding: 3%;
}

#moyens p, #adresse p, #parking p {
    display: block;
    position: relative;
    color: #fff;
    font-size: 0.75em;
    /* margin: auto; */
}

.legende {
    color: #fff;
    font-size: 0.93em;
    font-weight: bold;
    width: 25%;
    text-align: center;
    margin-bottom: 0;
}

fieldset {
    display: block;
    position: relative;
    width: 98%;
    margin: auto;  
}

.titre_acces {
    font-weight: bold;
    color: yellow;
}

#texte-venir {
    width: 90vw;
    height: 85vh;
}

#page1, #page2, #page3 {
    position: relative;
    float: left;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    flex-wrap: wrap;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: space-around;
            justify-content: space-around;
    
    /* height: 95vh; */
    /* background-color: red; */
    margin: 40px 0 0 0;
}

#page1 {
    width: 90%;
}

#page2, #page3 {
    width: 80%;
}

/* fin section venir */

/* ORAC */

#logo_orac {
    width: 505px;
    height: 304px;
    background: url(../images/logo_orac_big.jpg) no-repeat;
    margin: 50px auto;
}

/* fin ORAC */

}


/* **************  ecran 4  *******************/

@media only screen and (min-width: 1201px) {

/* section venir */

/* #zoneform {
    background: url(../images/hallonet.jpg) no-repeat;
    background-position: right bottom;
} */

.iframestyle {
    background-color: floralwhite;
    width: 100%;
    height: 100%;
    /* border-radius: 25px; */
    box-shadow: 10px 10px 10px 0px #312f2f;
    padding: 10px;
}

.contiensframe {
    /* background-color: blue; */
    position: relative;
    float: left;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    flex-wrap: wrap;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: space-around;
            justify-content: space-around;
    height: 95%;
    width: 100%;
    margin: auto;
}

#framegoogle {
    position: relative;
    float: left;
    width: 37%;
    height: 85%;
}

#colonne-venir {
    position: relative;
    float: left;
    display: flex;
    width: 57%;
    /* height: 85%; */
    min-height: 85%;
    -webkit-box-align: center;
            align-items: center;
}

#titre-venir {
    position: relative;
    float: left;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-align: center;
            align-items: center;
    width: 100%;
    height: 10%;
    text-align: center;
    margin: 40px 0 0 0;
}

#titre-venir h1 {
    display: block;
    /* background-color: yellow; */
    font-family: 'Arial Black', sans-serif;
    font-size: 2em;
    font-weight: bold;
    color: rgb(63, 83, 197);
    margin: auto;
}

#moyens, #adresse, #parking {
    position: relative;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    /* border-radius: 25px; */
    -o-box-shadow: 10px 10px 10px 0px #312f2f;
    box-shadow: 10px 10px 10px 0px #312f2f;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#312f2f, Direction=134, Strength=10);
    font-family: 'Arial', sans-serif;
}

#moyens {
    background-color: rgba(4, 142, 142, 0.9);
    width: 100%;
    height: 100%;
    padding: 3%;
}

#moyens p, #adresse p, #parking p {
    display: block;
    position: relative;
    color: #fff;
    font-size: 0.93em;
    margin: auto;
}

.legende {
    color: #fff;
    font-size: 0.93em;
    font-weight: bold;
    width: 20%;
    text-align: center;
}

fieldset {
    display: block;
    position: relative;
    width: 95%;
    margin: auto;  
}

.titre_acces {
    font-weight: bold;
    color: yellow;
}

#texte-venir {
    width: 90vw;
    height: 85vh;
}

#page1, #page2, #page3 {
    position: relative;
    float: left;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    flex-wrap: wrap;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: space-around;
            justify-content: space-around;
    
    /* height: 95vh; */
    /* background-color: red; */
    margin: 40px 0 0 0;
}

#page1 {
    width: 95%;
}

#page2, #page3 {
    width: 80%;
}

/* fin section venir */

/* ORAC */

#logo_orac {
    width: 505px;
    height: 304px;
    background: url(../images/logo_orac_big.jpg) no-repeat;
    margin: 50px auto;
}

/* fin ORAC */

}

fieldset a {
    color: rgb(135, 250, 58);
}

fieldset a:hover {
    color: turquoise;
}

